@import url("https://fonts.googleapis.com/css2?family=Fredoka+One&display=swap");
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
a,
button,
div,
ul {
    letter-spacing: -0.3px;
}

.s_content h1,h2,h3,h4,h5,h6,p,button {
    font-family: 'Noto Sans KR', sans-serif;
}

/* 페이지 이동바 */

.page-move {
    width: 115px;
    position: fixed;
    display: none;
    top: 350px;
    left: 310px;
}

.page-move::before {
    display: block;
    position: absolute;
    top: 12px;
    left: 6px;
    width: 1px;
    height: 60px;
    background: #d8d8d8;
    content: ""
}

.page-move li {
    display: block;
    margin-top: 4px;
    height: 25px;
}

.page-move li:first-child {
    margin-top: 0
}

.page-move li button {
    display: block;
    position: relative;
    padding-left: 17px;
    width: 115px;
    height: 25px;
    box-sizing: border-box;
    color: #666;
    font-size: 14px;
    letter-spacing: -1px;
    line-height: 25px;
    text-align: left;
    cursor: pointer
}

.page-move li button:before {
    display: block;
    position: absolute;
    top: 10px;
    left: 3px;
    width: 7px;
    height: 7px;
    border-radius: 7px;
    background: #d8d8d8;
    content: ""
}

.page-move li button.on {
    color: #4672ff;
    font-weight: 600;
}

.page-move li button.on:before {
    background: #4672ff
}

.page-move li button:hover {
    color: #4672ff
}


/* 페이지 오른쪽 */

.s_content {
    width: 1140px;
    border: 1px solid #dddfe5;
    background: #fff;
    padding: 20px;
    float: right;
    min-height: 2100px;
}


/* 메인 영역 */

.cont-title h3 {
    font-size: 24px;
    color: #4f4f4f;
    display: inline-block;
    font-weight: 500;
    padding-top: 13px;
    padding-left: 3px
}

.cont-title {
    /* margin-bottom: 60px; */
    padding-bottom: 12px;
    border-bottom: 1px solid #e1e1e1
}

.title_line {
    width: 100%;
    height: 5px;
    background: url(/assets/okems_3/custom/service/img/title_line.png);
    background-repeat: repeat-x;
    margin-top: 8px;
}

.section-wrap {
    width: 100%;
    padding: 60px;
}

.cont-section {
    height: 670px;
}

.cont-section .main {
    height: 400px;
    position: relative;
}

.m-text {
    text-align: left;
}

.m-text p {
    font-size: 16px;
    margin-bottom: 14px;
}

.m-text span {
    font-size: 16px;
    color: #4862c0;
}

.m-text h2 {
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 14px;
}


/* 회원가입 버튼 */

.m-text a {
    text-align: center;
}

.m-text button.btn {
    font-size: 14px;
    border: 1px solid #a9a8a8;
    color: #9b9a9a;
    border-radius: 20px;
    padding-top: 2px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 20px;
    transition-duration: 0.1s;
}

button:focus-visible {
    outline: 3px solid #000;
}


/* 마우스, 터치로 버튼에 포커스 시 */

button:focus:not(:focus-visible) {
    outline: none;
    box-shadow: none;
}

.m-text .btn i {
    font-size: 13px;
    margin-left: 10px;
    color: #9b9a9a;
}

.m-text button.btn:hover {
    background-color: #5c78de;
    border: 1px solid #5c78de;
    transition-duration: 0.1s;
}

.m-text a:hover .btn,
.m-text a:hover i {
    color: white;
}

.m-img img {
    position: absolute;
    right: 0;
}


/* 슬릭 영역 시작 */

.slick-center {
    width: 100%;
    height: 215px;
    overflow: hidden;
    border-radius: 15px;
    position: relative;
    padding-top: 20px;
    margin-top: -20px;
}

.item {
    width: 160px;
    height: 150px;
}

.slick-center .slick-slide {
    text-align: center;
    line-height: 0;
    background-color: #ebebef;
    transition: transform .1s;
    border-radius: 15px;
}

.slick-center .item {
    text-align: center;
    margin: 0 auto;
}

.slick-center .slick-list,
.slick-center .slick-track {
    overflow: visible;
}

.slick-center .slick-current {
    width: 0 30px;
    top: 50%;
    transform: scale(1.1);
    transform-origin: center center;
    background-color: #5c78de;
}

.slick-arrow {
    position: absolute;
    bottom: 0;
    font-size: 20px;
    cursor: pointer;
    color: #cccbcb;
}

.slick-arrow:hover {
    color: #5c78de;
    ;
}

.slider-prev {
    left: 44%;
}

.slider-next {
    left: 55%;
}

.slick-dots {
    position: absolute;
    bottom: 0px;
    height: 20px;
    font-size: 0;
    left: 50%;
    transform: translate(-50%, 0);
    cursor: pointer;
}

.slick-dots li button {
    display: none;
}

.slick-dots li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #e2e1e1;
    margin: 5px;
}

.slick-dots li.slick-active {
    background-color: #5c78de;
}

.slick-current .item_inner {
    display: flex;
    justify-content: space-around;
}

.slick-current .item_inner .text {
    text-align: left;
    color: #444444;
    margin-top: 10px;
    margin-left: 5px;
}

.slick-current .item_inner .text h3 {
    font-family: 'Noto Sans KR', sans-serif;
    letter-spacing: -0.3px;
    font-size: 18px;
    margin-bottom: 25px;
    font-weight: 500;
    color: white;
}

.slick-current .item_inner .text p {
    display: block;
    font-size: 16px;
    margin-bottom: 28px;
    font-weight: 400;
    color: #f2e510;
}

.slick-current .item_inner .icon {
    background-color: #f5f7fe;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    position: relative;
    margin-top: 10px;
    margin-right: 5px;
}

.slick-current .item_inner .icon img {
    position: absolute;
    top: 25%;
    left: 25%;
    transform: translate(-25%, -25%);
    transform: scale(1.1);
}

.item_inner {
    display: flex;
    justify-content: space-around;
    padding-bottom: 20px;
}

.item_inner .text {
    text-align: left;
    color: #444444;
    margin-top: 35px;
    margin-left: 20px;
}

.item_inner .text h3 {
    font-family: 'Noto Sans KR', sans-serif;
    letter-spacing: -0.3px;
    font-size: 17px;
    margin-bottom: 20px;
    font-weight: 500;
}

.item_inner .text p {
    display: block;
    font-size: 15px;
    margin-bottom: 23px;
    font-weight: 400;
}

.item_inner .icon {
    background-color: #f5f7fe;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    position: relative;
    margin-top: 35px;
    margin-right: 15px;
}

.item_inner .icon img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


/* 슬릭 영역 끝*/


/* 회원가입 안내영역 */

.signUp-section {
    margin-top: 100px;
}


/* 회원가입 타이틀 및 서비스버튼 */

.signUpTitle {
    display: flex;
    justify-content: space-between;
    height: 120px;
}

.SU-text {}

.SU-text h3 {
    font-size: 15px;
    color: #5c78de;
    margin-bottom: 5px;
}

.SU-text h2 {
    font-size: 40px;
    font-weight: bold;
}

.signUpTitle .titlebtn {
    padding: 0;
    margin-top: 90px;
}

.SU-btn {
    border: 1px solid #a9a8a8;
    color: #9b9a9a;
    border-radius: 20px;
    width: 160px;
    height: 30px;
    font-size: 13px;
    text-align: left;
}

.SU-btn.active {
    border: 1px solid #5c78de;
    color: white;
    background-color: #5c78de;
}

.SU-btn img {
    margin-left: 18px;
    margin-right: 5px;
    margin-bottom: 3px;
}


/* 회원가입 서비스 내용 */

.signUp_inner {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.signUp_inner div {
    flex: 1;
}

#signup .signup_page_icon li {
    border: 1px solid #b8b8b8;
    background-color: transparent;
    width: 10px;
    height: 10px;
    border-radius: 10px;
}

#signup .signup_page_icon li.active {
    background-color: #5c78de;
}

#signup .carousel-control-prev-icon {
    background-image: url(/assets/okems_3/custom/service/img/prev.svg);
}

#signup .carousel-control-next-icon {
    background-image: url(/assets/okems_3/custom/service/img/next.svg);
}

.s-Text {
    margin-top: 40px;
    display: none;
}

.st1 {
    display: block;
}

.s-Text h5 {
    color: #5c78de;
    font-size: 15px;
}

.s-Text h5::before {
    content: '';
    display: inline-block;
    width: 2px;
    height: 13px;
    margin-right: 8px;
    border-left: 2px solid #5c78de;
}

.s-Text h4 {
    font-size: 18px;
    font-weight: 400;
    margin-top: 15px;
}

.s-Text h3 {
    font-size: 25px;
    font-weight: 700;
    margin-top: 5px;
    margin-bottom: 15px;
}

.s-Text p {
    font-size: 14px;
    font-weight: 400;
    margin-top: 3px;
    color: #444;
}


/* 회원가입 버튼 */

.s-Text a {
    text-align: center;
}

.s-Text button.btn {
    font-size: 14px;
    border: 1px solid #a9a8a8;
    color: #9b9a9a;
    border-radius: 20px;
    padding-top: 2px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 20px;
    transition-duration: 0.1s;
    margin-top: 20px;
}

button:focus-visible {
    outline: 3px solid #000;
}


/* 마우스, 터치로 버튼에 포커스 시 */

button:focus:not(:focus-visible) {
    outline: none;
    box-shadow: none;
}

.s-Text .btn i {
    font-size: 13px;
    margin-left: 10px;
    color: #9b9a9a;
}

.s-Text button.btn:hover {
    background-color: #5c78de;
    border: 1px solid #5c78de;
    transition-duration: 0.1s;
}

.s-Text a:hover .btn,
.s-Text a:hover i {
    color: white;
}


/* 유료회원  타이틀 영역 */

.member-section {
    margin-top: 100px;
    margin-bottom: 50px;
}

.memberTitle {
    display: flex;
    justify-content: space-between;
    height: 120px;
}

.memberTitle_text {}

.memberTitle_text h3 {
    font-size: 15px;
    color: #5c78de;
    margin-bottom: 5px;
}

.memberTitle_text h2 {
    font-size: 40px;
    font-weight: bold;
}

.signUpTitle .titlebtn {
    padding: 0;
    margin-top: 90px;
}


/* 유료회원  하부 영역 */

.member-inner {
  display: flex;
  justify-content: space-between;
  flex: 1;
  margin-top: 30px;
}

.mem-text {
  margin-top: 10px;
}

.mtbox {
  border: 1px solid #a9a8a8;
  width: 280px;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  color: #9b9a9a;
  border-radius: 3px;
  cursor: pointer;
  margin-bottom: 10px;
}

.mtbox.active {
  border: 1px solid #5c78de;
  color: #5c78de;
  font-weight: bold;
}

.mtbox:hover {
  border: 1px solid #5c78de;
  color: #5c78de;
  font-weight: bold;
}

.mtbox img {
  margin-left: 18px;
  margin-right: 15px;
  margin-bottom: 5px;
}

.mtbox i {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 15px 5px 18px;
  background-repeat: no-repeat;
}

.mtbox b {
  font-family: "Fredoka One", cursive;
  margin: 0 15px 5px 23px;
  font-size: 20px;
}

.mtimg1 {
    background-image: url("/assets/okems_3/custom/service/img/mt1_icon_gray.png");
}

.active .mtimg1 {
    background-image: url("/assets/okems_3/custom/service/img/mt1_icon_blue.png");
}

.mtimg2 {
    background-image: url("/assets/okems_3/custom/service/img/mt2_icon_gray.png");
}

.active .mtimg2 {
    background-image: url("/assets/okems_3/custom/service/img/mt2_icon_blue.png");
}

.mtimg3 {
    background-image: url("/assets/okems_3/custom/service/img/mt3_icon_gray.png");
}

.active .mtimg3 {
    background-image: url("/assets/okems_3/custom/service/img/mt3_icon_blue.png");
}

.mtimg4 {
    background-image: url("/assets/okems_3/custom/service/img/mt4_icon_gray.png");
}

.active .mtimg4 {
    background-image: url("/assets/okems_3/custom/service/img/mt4_icon_blue.png");
}

.check {
    font-size: 15px;
    margin-left: 10px;
    margin-top: 5px;
}

.check i {
    color: #5c78de;
    margin-right: 10px;
}

.ch {
    margin: 3px;
}


/* 정보이용료 결제 하기 버튼 */

.mem-text a {
    text-align: center;
}

.mem-text .mt-btn {
    font-size: 14px;
    border: 1px solid #a9a8a8;
    color: #9b9a9a;
    border-radius: 20px;
    padding-top: 4px;
    padding-bottom: 6px;
    padding-left: 20px;
    padding-right: 20px;
    transition-duration: 0.1s;
    margin-top: 10px;
}

button:focus-visible {
    outline: 3px solid #000;
}


/* 마우스, 터치로 버튼에 포커스 시 */

button:focus:not(:focus-visible) {
    outline: none;
    box-shadow: none;
}

.mt-btn i {
    font-size: 13px;
    margin-left: 10px;
    color: #9b9a9a;
}

.mt-btn:hover {
    background-color: #5c78de;
    border: 1px solid #5c78de;
    transition-duration: 0.1s;
}

.mem-text a:hover i,
.mem-text a:hover .mt-btn {
    color: white;
}


/* 유료서비스 4가지 페이지 */

.mem-img {
    display: none;
}

.mem-img.active {
    display: block;
}


/* .mem-img>img {
    height: 280px;
    width: 575px;
}
 */


/* 분석프로그램 상단 버튼 */

.programBtn {
    text-align: left;
    font-size: 13px;
    border: 1px solid #a9a8a8;
    color: #9b9a9a;
    border-radius: 20px;
    transition-duration: 0.1s;
    margin-top: -115px;
    width: 142px;
    height: 30px;
}

.programBtn.active {
    color: white;
    background-color: #5c78de;
    border: 1px solid #5c78de;
}


/* 분석프로그램 사진 및 글 */

.programBtn img {
    margin-left: 10px;
    margin-right: 5px;
    margin-bottom: 3px;
}

.programImg {
    margin-top: -18px;
    height: 280px;
    width: 575px;
}

.mi4 .check {
    margin-top: 15px;
}

.programImg {
    display: none;
}

.programImg.active {
    display: block;
}

.SU-btn b {
    font-family: 'Fredoka One', cursive;
    margin: 10px 5px 0 23px;
    font-size: 15px;
}

.mtbox b {
    font-family: 'Fredoka One', cursive;
    margin: 0 15px 5px 23px;
    font-size: 20px;
}